| Version: 3.0.5

- Main Page
- Related Pages
- Categories
- Classes
- Files

- File List
- File Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Modules Pages
Classes
textcompleter.h File Reference

## Classes

class | wxTextCompleter
| Base class for custom text completer objects. More...
class | wxTextCompleterSimple
| A simpler base class for custom completer objects. More...